---
rcPPPoEAgent: 1.3.6.1.4.1.8886.6.1.47
rcPPPoEAgentConfigAttachString: 1.3.6.1.4.1.8886.6.1.47.1
rcPPPoEAgentConfigCircuitIDMode: 1.3.6.1.4.1.8886.6.1.47.4
rcPPPoEAgentConfigEnable: 1.3.6.1.4.1.8886.6.1.47.5